
// Body
$body-bg: #f5f8fa;

// Typography
$font-family-sans-serif: "Raleway", sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

$colors: (blue: 'white', red: 'white', teal: 'white', grey: 'black');